# Yocto Project / OpenEmbedded-Core (OE-Core) Maintainers File
#
# This file contains a list of recipe maintainers.
#
# Please submit any patches against recipes in meta to the 
# OE-Core mail list (openembedded-core@lists.openembedded.org)
# For recipes in meta-yocto please use the Poky list (poky@yoctoproject.org)
#
# If you have problems with or questions about a particular recipe, feel
# free to contact the maintainer directly (cc:ing the appropriate mailing list
# puts it in the archive and helps other people who might have the same
# questions in the future), but please try to do the following first:
#
#  - look in the Yocto Project Bugzilla
#    (http://bugzilla.yoctoproject.org/) to see if a problem has
#    already been reported
#
# - look through recent entries of the appropriate mailing list archives
#   (http://lists.linuxtogo.org/pipermail/openembedded-core or
#    https://lists.yoctoproject.org/pipermail/poky/) to see if other
#   people have run into similar problems or had similar questions
#   answered.
#
# The format is as a bitbake variable override for each recipe
#
#	RECIPE_MAINTAINER_pn-<recipe name> = "Full Name <address@domain>"
#
# Please keep this list in alphabetical order.
#
RECIPE_MAINTAINER_pn-acl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-acpid = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-adt-installer = "Jessica Zhang <jessica.zhang@intel.com>"
RECIPE_MAINTAINER_pn-alsa-lib = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-alsa-state = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-alsa-tools = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-alsa-utils = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-alsa-utils-alsaconf = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-apmd = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-apr = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-apr-util = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-apt = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-aspell = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-atk = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-at = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-attr = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-augeas = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-autoconf = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-autogen = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-automake = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-avahi-ui = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-avahi = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-babeltrace = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-base-files = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-base-passwd = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-bash = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-bc = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-bdwgc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-beecrypt = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-bigreqsproto = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-bind = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-binutils = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-bison = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-blktool = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-blktrace = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-bluez4 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-bluez-hcidump = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-boost = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-btrfs-tools = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-build-appliance-image = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-builder = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-busybox = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-byacc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-bzip2 = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-cairo = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-calibrateproto = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-ccache = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-cdrtools = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-chkconfig = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-chkconfig-alternatives-native = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-chrpath = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-clutter-gst-1.0 = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-clutter-gtk-1.0 = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-clutter = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-cmake-native = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-cmake = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-cogl = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-compositeproto = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-connman = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-connman-gnome = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-consolekit = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-console-tools = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-base = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-basic = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-clutter = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-lsb-dev = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-lsb = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-lsb-sdk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-dev = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-initramfs = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-mtdutils = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-rt = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-rt-sdk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-dev = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-sdk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-x11 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-coreutils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-cpio = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-cracklib ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-createrepo = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-cronie = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-cross-localedef-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-cups = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-curl = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-cwautomacros = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-damageproto = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-db = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-dbus = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-dbus-ptest = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-dbus-glib = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-dbus-wait = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-desktop-file-utils-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-dhcp = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-diffstat = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-diffutils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-directfb-examples = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-directfb = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-distcc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-distcc-config = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-dmxproto = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-docbook-dsssl-stylesheet = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-docbook-dsssl-stylesheets-native = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-docbook-sgml-dtd-3.1-native = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-docbook-sgml-dtd-4.1-native = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-docbook-sgml-dtd-4.5-native = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-docbook-sgml-dtd = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-docbook-utils = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-dosfstools = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-dpkg = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-dri2proto = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-dropbear = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-dtc = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-e2fsprogs = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-ed = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-eee-acpi-scripts = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-eglibc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-eglibc-locale = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-eglibc-mtrace = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-eglibc-scripts = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-elfutils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-enchant = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-encodings = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-ethtool = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-expat = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-file = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-findutils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-fixesproto = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-flac = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-flex = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-font-alias = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-fontconfig = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-fontsproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-font-util = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-foomatic-filters = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-formfactor = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-fotowall = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-freetype = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-fstests = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-gaku = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gamin = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-gawk = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-gcc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-gccmakedep = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-gcc-runtime = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gconf = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gdb = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-gdbm = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gdk-pixbuf = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-genext2fs = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-gettext-minimal-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gettext = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-ghostscript = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-git = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-glew = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-glib-2.0 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-glibc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-glib-networking = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-glproto = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-gmp = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-gnome-common = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-desktop = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-doc-utils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-icon-theme = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-mime-data = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnu-config = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-gnupg = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gnutls = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gperf = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gpgme = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-grep = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-groff = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-grub = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-gst-ffmpeg = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-fluendo-mp3 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-fluendo-mpegdemux = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-meta-base = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-openmax = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugin-bluetooth = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-bad = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-base = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-good = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-ugly = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer1.0 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer1.0-libav = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer1.0-plugins-bad = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer1.0-plugins-base = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer1.0-plugins-good = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer1.0-plugins-ugly = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gtk-doc-stub = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gtk-doc = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk-engines = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk-sato-engine = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk-theme-torturer = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk-update-icon-cache-native = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk+ = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk+3 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-guile = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-guilt-native = "Bruce Ashfield <bruce.ashfield@windriver.com>"
RECIPE_MAINTAINER_pn-gzip = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-hal = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-harfbuzz = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-hdparm = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-help2man-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-hicolor-icon-theme = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-hostap-conf = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-hostap-utils = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-hwlatdetect = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-icecc-create-env-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-icu = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-imake = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-initramfs-boot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-framework = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-live-boot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-live-install-efi = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-live-install = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initscripts = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-inputproto = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-insserv = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-intltool = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-iproute2 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-iptables = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-iputils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-irda-utils = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-jpeg = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-json-glib = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-js = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-kbd = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-kbproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-kconfig-frontends = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-kernelshark = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-kern-tools-native = "Bruce Ashfield <bruce.ashfield@windriver.com>"
RECIPE_MAINTAINER_pn-kexec-tools = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-keymaps = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-kmod = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-lame = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-latencytop = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-ldconfig-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-leafpad = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-less = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-liba52 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libacpi = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libaio = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libarchive = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libart-lgpl = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libassuan = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-libatomics-ops = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libav = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-libcap = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libcgroup = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libcheck = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libclass-isa-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libconvert-asn1-perl = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libcroco = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libdaemon = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libdmx = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-libdrm = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libdumpvalue-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libenv-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-liberation-fonts = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libevent = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-libexif = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libfakekey = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libffi  = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libfile-checktree-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libfm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libfontenc = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libgcc = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libgcrypt = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libglade = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libglu = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libgpg-error = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-libi18n-collate-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libice = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libiconv = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libid3tag = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libidn = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libjson = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libksba = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libmad = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libmatchbox = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libmpc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libnewt = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libnfsidmap = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-libnl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libnss-mdns = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libogg = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-liboil = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-libomxil = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libowl-av = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libowl = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libpam = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libpcap = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libpciaccess = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libpcre = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libpng = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libpng12 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libpod-plainer-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libproxy = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libpthread-stubs = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-librsvg = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libsamplerate0 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libsdl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libsm = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libsndfile1 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libsoup-2.4 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libsoup = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libtasn1 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libtelepathy = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libtheora = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libtimedate-perl = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libtirpc = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libtool = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libunique = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-libunistring = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-liburcu = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-liburi-perl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libusb1 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libusb-compat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libuser = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libvorbis = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libx11-diet = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libx11 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxau = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxcalibrate ="Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxcb = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxcomposite = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxcursor = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxdamage = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxdmcp = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxext = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxfixes = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxfont = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxft = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxinerama = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxi = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxkbcommon = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxkbfile = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxml2 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxml-namespacesupport-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxml-parser-perl = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libxml-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxml-sax-perl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libxml-simple-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxmu = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxpm = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxp = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxrandr = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxrender = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxres = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxscrnsaver = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxsettings-client = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxslt = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxt = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libxtst = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxvmc = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxv = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxxf86dga = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxxf86misc = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-libxxf86vm = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-lighttpd = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-linuxdoc-tools = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-linux-dummy = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-linux-firmware = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-linux-libc-headers = "Bruce Ashfield <bruce.ashfield@windriver.com>"
RECIPE_MAINTAINER_pn-linux-libc-headers-yocto = "Bruce Ashfield <bruce.ashfield@windriver.com>"
RECIPE_MAINTAINER_pn-linux-yocto = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-linux-yocto-rt = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-linux-yocto-tiny = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-logrotate = "Robert Yang <liezhi.yang@windriver.com>"
RECIPE_MAINTAINER_pn-lrzsz = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-lsbinitscripts = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-lsbtest = "Yi Zhao <yi.zhao@windriver.com>"
RECIPE_MAINTAINER_pn-lsb = "Hongxu Jia <hongxu.jia@windriver.com>"
RECIPE_MAINTAINER_pn-lsof = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-ltp = "Mihai Lindner <mihaix.lindner@linux.intel.com>"
RECIPE_MAINTAINER_pn-lttng-modules = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-lttng-tools = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-lttng-ust = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-lzop = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-lzo = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-m4 = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-mailx = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-make = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-makedepend = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-makedevs = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-man-pages = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-man = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-matchbox-config-gtk = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-desktop-sato = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-desktop = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-keyboard = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-panel-2 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-session-sato = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-session = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-terminal = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-theme-sato = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-wm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-mc = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mdadm = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-menu-cache = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-mesa-demos = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mesa = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-meta-ide-support = "Jessica Zhang <jessica.zhang@intel.com>"
RECIPE_MAINTAINER_pn-meta-toolchain-gmae = "Jessica Zhang <jessica.zhang@intel.com>"
RECIPE_MAINTAINER_pn-meta-toolchain-qte = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-meta-toolchain = "Jessica Zhang <jessica.zhang@intel.com>"
RECIPE_MAINTAINER_pn-mingetty = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-minicom = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-mini-x-session = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mkelfimage = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mkfontdir = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-mkfontscale = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-mklibs-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mktemp ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mobile-broadband-provider-info = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-modutils-initscripts = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-modutils-initscripts = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mpeg2dec = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mpfr = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-msmtp = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mtdev = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-mtd-utils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-mtools = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-mx-1.0 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-nasm = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-nativesdk-packagegroup-qte-toolchain-host = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-nativesdk-qemu-helper = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-nativesdk-qt4-tools = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-ncurses = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-neard = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-neon = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-netbase = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-net-tools = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-nfs-export-root = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-nfs-utils = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-npth = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-nspr = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-ocf-linux = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-ocf-linux = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-ofono = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-oh-puzzles = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-openjade = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-opensp = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-openssh = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-openssl = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-opkg-collateral = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-opkg-config-base = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-opkg = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-opkg-utils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-oprofile = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-oprofileui = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-oprofileui-server = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-ossp-uuid = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-owl-video = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-base = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-basic = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-boot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-buildessential = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-clutter = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-device-devel = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-directfb = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-lsb = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-nfs = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-qt4e = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-qt = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-sdk-gmae = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-sdk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-ssh-dropbear = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-ssh-openssh = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-standalone-gmae-sdk-target = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-standalone-sdk-target = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-tools-debug = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-tools-profile = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-tools-testapps = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-x11-base = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-x11-sato = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-x11 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-core-x11-xserver = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-qte-toolchain-target = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-packagegroup-self-hosted = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-package-index = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pango = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-parted = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-patch = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-pax-utils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pax = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pciutils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pcmanfm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pcmciautils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-perf = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-perl = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-pigz = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pixman = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-pkgconfig = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pm-utils = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-pointercal = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-poky-feed-config-opkg = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-pong-clock = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-popt = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-portmap = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-powertop = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-ppp = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-ppp-dialin = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-prelink = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-procps = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pseudo = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-psmisc = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-psplash = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-pth = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pulseaudio = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-puzzles = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-python-argparse = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-dbus = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-gst = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-imaging = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-pycairo = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-pycurl = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-pygobject = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-pygtk = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-pyrex = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-scons = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-setuptools = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-python-smartpm = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qemu-helper-native = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-qemu = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-qmmp = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-qt4e-demo-image = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-embedded = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-graphics-system = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-native = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-x11-free = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt-demo-init = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt-mobility-embedded = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt-mobility-x11 = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-quicky = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-quilt = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-quota = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-randrproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-readline = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-recordproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-remake = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-renderproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-resolvconf = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-resourceproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-rgb = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-rpcbind = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-rpm = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-rpmresolve = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-rsync = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-rt-tests = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-run-postinsts = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-rxvt-unicode = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-sato-icon-theme = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-sato-screenshot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-sbc = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-screen = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-scrnsaverproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-sed = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-setserial = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-settings-daemon = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-sgml-common = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-sgmlspl = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-shadow = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-shadow-securetty = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-shadow-sysroot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-shared-mime-info = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-shutdown-desktop = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-slang = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-socat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-speex = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-sqlite3 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-squashfs-tools = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-startup-notification = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-stat = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-strace = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-subversion = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-sudo = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-swabber-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-sysfsutils = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-sysklogd = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-syslinux = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-sysprof = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-sysstat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-systemtap = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-systemtap-uprobes = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-sysvinit-inittab = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-sysvinit = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-taglib = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-tar-replacement-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tar = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-tcf-agent = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-tcl = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-tcp-wrappers = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-tcp-wrappers = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-telepathy-glib = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-idle = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-mission-control = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-python = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-texi2html = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-texinfo = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tiff = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-time = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tiny-init = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-trace-cmd = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-transfig = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-tremor = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-tslib = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-ttf-bitstream-vera = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-tzcode-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tzdata = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-ubootchart = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-u-boot-fw-utils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-u-boot-mkimage = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-udev-extraconf = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-udev = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-unifdef = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-unzip = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-update-rc.d = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-usbinit = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-usbutils = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-util-linux = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-util-macros = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-v86d = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-valgrind = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-videoproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-vte ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-watchdog = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-wayland = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-webkit-gtk = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-web-webkit = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-weston = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-wget = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-which = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-wireless-tools = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-wpa-supplicant = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-x11-common = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-x11perf = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-x11vnc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-x264 = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-xauth = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-proto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util-image = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util-keysyms = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util-renderutil = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xcb-util-wm = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcmiscproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcursor-transparent-theme = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xdg-utils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-xdpyinfo = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xev = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xextproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xeyes = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86dgaproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86driproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-evdev = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-keyboard = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-mouse = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-synaptics = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-vmmouse = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86miscproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-fbdev = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-intel = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-omapfb = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-omap = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-vesa = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-vmware = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86vidmodeproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xhost = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xineramaproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xinetd = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xinit = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xinput = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xkbcomp = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xkeyboard-config = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xmodmap = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xorg-cf-files = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xorg-minimal-fonts = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xprop = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xrandr = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xrestop = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xserver-nodm-init = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xserver-xf86-config = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xserver-xorg = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xset = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xtrans = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xtscal = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xvideo-tests = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-xvinfo = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xwininfo = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xz = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-yasm = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-zaurusd = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-zip = "Cristiana Voicu <cristiana.voicu@intel.com>"
RECIPE_MAINTAINER_pn-zlib = "Cristiana Voicu <cristiana.voicu@intel.com>"
